Loading...
Searching...
No Matches
ExtensionInfo.h File Reference

This file provides a class to store information about finite fields and extensions thereof. More...

`#include "canonicalform.h"`

Go to the source code of this file.

## Data Structures

class | ExtensionInfo
| ExtensionInfo contains information about extension. More...

## Detailed Description

This file provides a class to store information about finite fields and extensions thereof.

Author
  Martin Lee

Definition in file ExtensionInfo.h.